{
  "navigationBarTitleText": "个人中心",
  "enablePullDownRefresh": false,
  "navigationBarBackgroundColor": "#FFFFFF",
  "usingComponents": {
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon"
  }
}